Skip to content
Compare
Choose a tag to compare

1.4.6

@TrueBrain TrueBrain released this
66b4449
Compare
Choose a tag to compare
Fix: also install ruby-etc in order for "gem update" to work (#178)

Completely unexpected, all of a sudden we need an additional
depenendency for "gem update" to work. We don't know why or when,
all we know the Docker no longer wants to build. This fixes the
problem.